RubyGems Navigation menu

test-unit 2.4.3

Ruby 1.9.x bundles minitest not Test::Unit. Test::Unit bundled in Ruby 1.8.x had not been improved but unbundled Test::Unit (test-unit 2) will be improved actively.

Gemfile
          gem 'test-unit', '~> 2.4.3'
  
  
  
  
  
  
  

install
          gem install test-unit -v 2.4.3
  
  
  
  
  
  
  

Total downloads 2,230,736

For this version 15,294

Show all versions (42 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.0.7 - November 14, 2014 (117 KB)
  2. 3.0.6 - November 9, 2014 (116 KB)
  3. 3.0.5 - November 8, 2014 (116 KB)
  4. 3.0.4 - November 1, 2014 (116 KB)
  5. 3.0.3 - October 28, 2014 (116 KB)
Show all versions (42 total)

Development Dependencies: